HTML {
   font-family: sans-serif;
   font-size: 12px;
   color: #000000;
   background-color: #B0C0B0;
   padding: 2ex;
}

TH {
   padding: 1ex;
   text-align: left;
}

TD {
   padding: 1ex;
   text-align: left;
}

TR:nth-child(2n+1) {
   background-color: #E0E0E0;
}

TR:nth-child(2n+2) {
   background-color: #A0A0A0;
}
 
a:link {
   text-decoration: none;
}

a:visited {
   text-decoration: none;
}

a:active {
   text-decoration: none;
}

a:hover {
   text-decoration: none;
}

P {
width: 60%;
}
